SDL Library Documentation
Prev |  | Next

# SDL_GL_SwapBuffers

## Name

SDL_GL_SwapBuffers -- Swap OpenGL framebuffers/Update Display

## Synopsis

    #include "SDL.h"

``void SDL_GL_SwapBuffers`(void );`

## Description

Swap the OpenGL buffers, if double-buffering is supported.

## See Also

`SDL_SetVideoMode`, `SDL_GL_SetAttribute`

Prev | Home | Next
SDL_GL_SetAttribute | Up | SDL_CreateYUVOverlay